import * as React from 'react';
/** 分组之间的空白间隔行 */
export const GroupedSpacerRow = React.memo(function GroupedSpacerRow(props) {
    const { totalColSpan } = props;
    return (React.createElement("tr", { className: "ai-table-row grouped-spacer-row", style: { height: '20px' } },
        React.createElement("td", { className: "ai-table-data-cell", colSpan: totalColSpan, style: {
                padding: 0,
                backgroundColor: 'transparent',
                border: 'none',
            } })));
});
